Subject: Re: [PATCH net-next 1/4] ynl: support be16 in schemas

From: Jakub Kicinski <[email-masked]>
Date: Fri, 17 Mar 2023 21:18:14 -0700

On Fri, 17 Mar 2023 17:23:37 -0700 Stanislav Fomichev wrote:
> ynl: support be16 in schemas

https://docs.kernel.org/next/userspace-api/netlink/specs.html#byte-order

byte-order: big-endian

Looks like it's slightly supported in ynl-gen-c but indeed the CLI 
lib doesn't have the parsing, yet.